Subject: Application for approval of emergency leave
From: Amit Negi <[email-masked]>
To: Ashfaque Ahmad <[email-masked]>
Cc: viraat <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Tue, 25 Jun 2019 18:17:00 -0700 (MST)

Hi Ashfaque, 

I want to inform you that my last examination had to take place on this June 6 but now it was rescheduled for June 9 because Uttarakhand finance minister passed away this June 5 and state government has declared 3 days mourning. 

On June 6 , university declared that examinations which are scheduled for June 6 will take place on June 9 . If I would leave for Delhi from Dehradun and would report on shift of June 7 as I had examination on June 9 and I was doing night shift. Therefore, I would have to leave for Dehradun in the morning of June 8 . That would be very difficult for me. 

I have discussed regarding this with Viraat and he adjusted my last off for June 7 and June 8 & 9 had been changed into emergency leave. 

I have attached a file regarding declaration of rescheduled examination by university. 

I request you, please approve my emergency leaves from June 8 to June 9 . 

Thank you ! 

Kind regards, 
Amit